summaryrefslogtreecommitdiff
path: root/source3/script/tests/functions
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/tests/functions')
-rw-r--r--source3/script/tests/functions4
1 files changed, 2 insertions, 2 deletions
diff --git a/source3/script/tests/functions b/source3/script/tests/functions
index 40e185e153..8cb8f0b155 100644
--- a/source3/script/tests/functions
+++ b/source3/script/tests/functions
@@ -34,7 +34,7 @@ stop_smbd()
## check to see if smbd is already running
check_smbd_running
- if test $? == 0; then
+ if test $? = 0; then
echo "Unable to stop smbd!"
exit 2
fi
@@ -74,7 +74,7 @@ stop_nmbd()
## check to see if smbd is already running
kill -0 $nmbd_pid 2> /dev/null
- if test $? == 0; then
+ if test $? = 0; then
echo "Unable to stop nmbd!"
exit 2
fi